!SESSION 2016-11-25 11:49:49.144 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 11:50:11.019
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 11:50:11.020
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.cdt.core 1 0 2016-11-25 11:51:01.429
!MESSAGE Indexed 'CoreTSE_M2S090_MSS_CM3' (0 sources, 0 headers) in 0.002 sec: 0 declarations; 0 references; 0 unresolved inclusions; 0 syntax errors; 0 unresolved names (0%)

!ENTRY ilg.gnuarmeclipse.debug.gdbjtag.openocd 4 5012 2016-11-25 12:01:06.636
!MESSAGE Error in final launch sequence
!STACK 1
org.eclipse.core.runtime.CoreException: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.concurrent.Query.get(Query.java:115)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:462)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
Contains: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)
!SUBENTRY 1 org.eclipse.cdt.dsf 4 10004 2016-11-25 12:01:06.637
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!SUBENTRY 2 org.eclipse.cdt.dsf.gdb 4 10004 2016-11-25 12:01:06.637
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!STACK 0
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)

!ENTRY org.eclipse.cdt.dsf.gdb 4 104 2016-11-25 12:02:06.599
!MESSAGE Program file does not exist
!STACK 0
java.io.FileNotFoundException: D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf not found
	at org.eclipse.cdt.dsf.gdb.launching.LaunchUtils.verifyProgramPath(LaunchUtils.java:131)
	at org.eclipse.cdt.dsf.gdb.launching.GdbLaunchDelegate.checkBinaryDetails(GdbLaunchDelegate.java:298)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.checkBinaryDetails(LaunchConfigurationDelegate.java:515)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:231)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
!SUBENTRY 1 org.eclipse.cdt.dsf.gdb 4 104 2016-11-25 12:02:06.599
!MESSAGE D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf not found
!STACK 0
java.io.FileNotFoundException: D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf not found
	at org.eclipse.cdt.dsf.gdb.launching.LaunchUtils.verifyProgramPath(LaunchUtils.java:131)
	at org.eclipse.cdt.dsf.gdb.launching.GdbLaunchDelegate.checkBinaryDetails(GdbLaunchDelegate.java:298)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.checkBinaryDetails(LaunchConfigurationDelegate.java:515)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:231)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)

!ENTRY ilg.gnuarmeclipse.debug.gdbjtag.openocd 4 5012 2016-11-25 12:05:13.949
!MESSAGE Error in final launch sequence
!STACK 1
org.eclipse.core.runtime.CoreException: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.concurrent.Query.get(Query.java:115)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:462)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
Contains: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)
!SUBENTRY 1 org.eclipse.cdt.dsf 4 10004 2016-11-25 12:05:13.949
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!SUBENTRY 2 org.eclipse.cdt.dsf.gdb 4 10004 2016-11-25 12:05:13.949
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!STACK 0
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)

!ENTRY org.eclipse.debug.core 4 125 2016-11-25 12:20:07.744
!MESSAGE Error logged from Debug Core: 
!STACK 1
org.eclipse.core.runtime.CoreException: Stack data not available
	at org.eclipse.cdt.dsf.concurrent.Query.get(Query.java:115)
	at org.eclipse.cdt.dsf.debug.sourcelookup.DsfSourceLookupParticipant.getSourceName(DsfSourceLookupParticipant.java:205)
	at org.eclipse.cdt.dsf.debug.sourcelookup.DsfSourceLookupParticipant.findSourceElements(DsfSourceLookupParticipant.java:91)
	at org.eclipse.debug.core.sourcelookup.AbstractSourceLookupDirector$SourceLookupQuery.run(AbstractSourceLookupDirector.java:142)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.sourcelookup.AbstractSourceLookupDirector.doSourceLookup(AbstractSourceLookupDirector.java:505)
	at org.eclipse.debug.core.sourcelookup.AbstractSourceLookupDirector.getSourceElement(AbstractSourceLookupDirector.java:785)
	at org.eclipse.cdt.dsf.debug.ui.sourcelookup.DsfSourceDisplayAdapter$LookupJob.performLookup(DsfSourceDisplayAdapter.java:203)
	at org.eclipse.cdt.dsf.debug.ui.sourcelookup.DsfSourceDisplayAdapter$LookupJob.run(DsfSourceDisplayAdapter.java:185)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
!SUBENTRY 1 org.eclipse.cdt.dsf 4 10002 2016-11-25 12:20:07.744
!MESSAGE Stack data not available

!ENTRY ilg.gnuarmeclipse.debug.gdbjtag.openocd 4 5012 2016-11-25 12:20:07.754
!MESSAGE Error in final launch sequence
!STACK 1
org.eclipse.core.runtime.CoreException: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.concurrent.Query.get(Query.java:115)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:462)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
Contains: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)
!SUBENTRY 1 org.eclipse.cdt.dsf 4 10004 2016-11-25 12:20:07.755
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!SUBENTRY 2 org.eclipse.cdt.dsf.gdb 4 10004 2016-11-25 12:20:07.755
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!STACK 0
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)

!ENTRY org.eclipse.e4.ui.workbench.swt 4 2 2016-11-25 12:20:29.698
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.e4.ui.workbench.swt".
!STACK 0
org.eclipse.e4.core.di.InjectionException: org.eclipse.swt.SWTException: Widget is disposed
	at org.eclipse.e4.core.internal.di.MethodRequestor.execute(MethodRequestor.java:62)
	at org.eclipse.e4.core.internal.di.InjectorImpl.processAnnotated(InjectorImpl.java:888)
	at org.eclipse.e4.core.internal.di.InjectorImpl.disposed(InjectorImpl.java:390)
	at org.eclipse.e4.core.internal.di.Requestor.disposed(Requestor.java:143)
	at org.eclipse.e4.core.internal.contexts.ContextObjectSupplier$ContextInjectionListener.update(ContextObjectSupplier.java:76)
	at org.eclipse.e4.core.internal.contexts.TrackableComputationExt.update(TrackableComputationExt.java:107)
	at org.eclipse.e4.core.internal.contexts.TrackableComputationExt.handleInvalid(TrackableComputationExt.java:70)
	at org.eclipse.e4.core.internal.contexts.EclipseContext.dispose(EclipseContext.java:175)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.clearContext(PartRenderingEngine.java:974)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeRemoveGui(PartRenderingEngine.java:954)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.access$3(PartRenderingEngine.java:862)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$8.run(PartRenderingEngine.java:857)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.removeGui(PartRenderingEngine.java:841)
	at org.eclipse.ui.internal.WorkbenchWindow.hardClose(WorkbenchWindow.java:1937)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:1560)
	at org.eclipse.ui.internal.WorkbenchWindow.access$15(WorkbenchWindow.java:1527)
	at org.eclipse.ui.internal.WorkbenchWindow$10.run(WorkbenchWindow.java:1592)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:1589)
	at org.eclipse.ui.internal.Workbench$14.run(Workbench.java:1155)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:1137)
	at org.eclipse.ui.internal.Workbench.access$21(Workbench.java:1079)
	at org.eclipse.ui.internal.Workbench$19.run(Workbench.java:1410)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:1407)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:1380)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:1556)
	at org.eclipse.ui.internal.WorkbenchWindow.access$15(WorkbenchWindow.java:1527)
	at org.eclipse.ui.internal.WorkbenchWindow$10.run(WorkbenchWindow.java:1592)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:1589)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:1603)
	at org.eclipse.ui.internal.WorkbenchWindow$6.close(WorkbenchWindow.java:521)
	at org.eclipse.e4.ui.workbench.renderers.swt.WBWRenderer$11.shellClosed(WBWRenderer.java:563)
	at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:98)
	at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
	at org.eclipse.swt.widgets.Display.sendEvent(Display.java:4353)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1061)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1085)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1070)
	at org.eclipse.swt.widgets.Decorations.closeWidget(Decorations.java:308)
	at org.eclipse.swt.widgets.Decorations.WM_CLOSE(Decorations.java:1696)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:4612)
	at org.eclipse.swt.widgets.Canvas.windowProc(Canvas.java:339)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1626)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:2075)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:5023)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:2544)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:498)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:4705)
	at org.eclipse.swt.widgets.Canvas.windowProc(Canvas.java:339)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1626)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:2075)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:5023)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:2544)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:498)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:4705)
	at org.eclipse.swt.widgets.Canvas.windowProc(Canvas.java:339)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1626)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:2075)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:5023)
	at org.eclipse.swt.internal.win32.OS.DispatchMessageW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DispatchMessage(OS.java:2549)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3759)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$9.run(PartRenderingEngine.java:1151)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.run(PartRenderingEngine.java:1032)
	at org.eclipse.e4.ui.internal.workbench.E4Workbench.createAndRunUI(E4Workbench.java:148)
	at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:636)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:579)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:150)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:135)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:134)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:104)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:380)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:235)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:648)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:603)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1465)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
	at org.eclipse.swt.SWT.error(SWT.java:4441)
	at org.eclipse.swt.SWT.error(SWT.java:4356)
	at org.eclipse.swt.SWT.error(SWT.java:4327)
	at org.eclipse.swt.widgets.Widget.error(Widget.java:476)
	at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:348)
	at org.eclipse.swt.widgets.Shell.getSize(Shell.java:1092)
	at org.eclipse.ui.internal.quickaccess.SearchField.storeDialog(SearchField.java:580)
	at org.eclipse.ui.internal.quickaccess.SearchField.dispose(SearchField.java:557)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at org.eclipse.e4.core.internal.di.MethodRequestor.execute(MethodRequestor.java:55)
	... 88 more

!ENTRY org.eclipse.e4.ui.workbench 4 0 2016-11-25 12:20:29.700
!MESSAGE Exception occurred while unrendering: org.eclipse.e4.ui.model.application.ui.basic.impl.TrimmedWindowImpl@f518a (elementId: IDEWindow, tags: [topLevel], contributorURI: platform:/plugin/org.eclipse.ui.workbench) (widget: null, renderer: null, toBeRendered: true, onTop: false, visible: true, containerData: null, accessibilityPhrase: null) (label: %trimmedwindow.label.eclipseSDK, iconURI: null, tooltip: null, context: null, variables: [], x: 670, y: 192, width: 1024, height: 768)
!STACK 0
org.eclipse.e4.core.di.InjectionException: org.eclipse.swt.SWTException: Widget is disposed
	at org.eclipse.e4.core.internal.di.MethodRequestor.execute(MethodRequestor.java:62)
	at org.eclipse.e4.core.internal.di.InjectorImpl.processAnnotated(InjectorImpl.java:888)
	at org.eclipse.e4.core.internal.di.InjectorImpl.disposed(InjectorImpl.java:390)
	at org.eclipse.e4.core.internal.di.Requestor.disposed(Requestor.java:143)
	at org.eclipse.e4.core.internal.contexts.ContextObjectSupplier$ContextInjectionListener.update(ContextObjectSupplier.java:76)
	at org.eclipse.e4.core.internal.contexts.TrackableComputationExt.update(TrackableComputationExt.java:107)
	at org.eclipse.e4.core.internal.contexts.TrackableComputationExt.handleInvalid(TrackableComputationExt.java:70)
	at org.eclipse.e4.core.internal.contexts.EclipseContext.dispose(EclipseContext.java:175)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.clearContext(PartRenderingEngine.java:974)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeRemoveGui(PartRenderingEngine.java:954)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.access$3(PartRenderingEngine.java:862)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$8.run(PartRenderingEngine.java:857)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.removeGui(PartRenderingEngine.java:841)
	at org.eclipse.ui.internal.WorkbenchWindow.hardClose(WorkbenchWindow.java:1937)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:1560)
	at org.eclipse.ui.internal.WorkbenchWindow.access$15(WorkbenchWindow.java:1527)
	at org.eclipse.ui.internal.WorkbenchWindow$10.run(WorkbenchWindow.java:1592)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:1589)
	at org.eclipse.ui.internal.Workbench$14.run(Workbench.java:1155)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:1137)
	at org.eclipse.ui.internal.Workbench.access$21(Workbench.java:1079)
	at org.eclipse.ui.internal.Workbench$19.run(Workbench.java:1410)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:1407)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:1380)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:1556)
	at org.eclipse.ui.internal.WorkbenchWindow.access$15(WorkbenchWindow.java:1527)
	at org.eclipse.ui.internal.WorkbenchWindow$10.run(WorkbenchWindow.java:1592)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:1589)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:1603)
	at org.eclipse.ui.internal.WorkbenchWindow$6.close(WorkbenchWindow.java:521)
	at org.eclipse.e4.ui.workbench.renderers.swt.WBWRenderer$11.shellClosed(WBWRenderer.java:563)
	at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:98)
	at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
	at org.eclipse.swt.widgets.Display.sendEvent(Display.java:4353)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1061)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1085)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1070)
	at org.eclipse.swt.widgets.Decorations.closeWidget(Decorations.java:308)
	at org.eclipse.swt.widgets.Decorations.WM_CLOSE(Decorations.java:1696)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:4612)
	at org.eclipse.swt.widgets.Canvas.windowProc(Canvas.java:339)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1626)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:2075)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:5023)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:2544)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:498)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:4705)
	at org.eclipse.swt.widgets.Canvas.windowProc(Canvas.java:339)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1626)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:2075)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:5023)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:2544)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:498)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:4705)
	at org.eclipse.swt.widgets.Canvas.windowProc(Canvas.java:339)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1626)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:2075)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:5023)
	at org.eclipse.swt.internal.win32.OS.DispatchMessageW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DispatchMessage(OS.java:2549)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3759)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$9.run(PartRenderingEngine.java:1151)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.run(PartRenderingEngine.java:1032)
	at org.eclipse.e4.ui.internal.workbench.E4Workbench.createAndRunUI(E4Workbench.java:148)
	at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:636)
	at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:579)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:150)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:135)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:134)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:104)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:380)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:235)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:648)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:603)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1465)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
	at org.eclipse.swt.SWT.error(SWT.java:4441)
	at org.eclipse.swt.SWT.error(SWT.java:4356)
	at org.eclipse.swt.SWT.error(SWT.java:4327)
	at org.eclipse.swt.widgets.Widget.error(Widget.java:476)
	at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:348)
	at org.eclipse.swt.widgets.Shell.getSize(Shell.java:1092)
	at org.eclipse.ui.internal.quickaccess.SearchField.storeDialog(SearchField.java:580)
	at org.eclipse.ui.internal.quickaccess.SearchField.dispose(SearchField.java:557)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:497)
	at org.eclipse.e4.core.internal.di.MethodRequestor.execute(MethodRequestor.java:55)
	... 88 more
!SESSION 2016-11-25 12:26:44.847 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 12:27:29.075
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 12:27:29.076
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.cdt.dsf.gdb 4 104 2016-11-25 12:30:58.601
!MESSAGE Program file does not exist
!STACK 0
java.io.FileNotFoundException: D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf not found
	at org.eclipse.cdt.dsf.gdb.launching.LaunchUtils.verifyProgramPath(LaunchUtils.java:131)
	at org.eclipse.cdt.dsf.gdb.launching.GdbLaunchDelegate.checkBinaryDetails(GdbLaunchDelegate.java:298)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.checkBinaryDetails(LaunchConfigurationDelegate.java:515)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:231)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
!SUBENTRY 1 org.eclipse.cdt.dsf.gdb 4 104 2016-11-25 12:30:58.602
!MESSAGE D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf not found
!STACK 0
java.io.FileNotFoundException: D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf not found
	at org.eclipse.cdt.dsf.gdb.launching.LaunchUtils.verifyProgramPath(LaunchUtils.java:131)
	at org.eclipse.cdt.dsf.gdb.launching.GdbLaunchDelegate.checkBinaryDetails(GdbLaunchDelegate.java:298)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.checkBinaryDetails(LaunchConfigurationDelegate.java:515)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:231)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)

!ENTRY ilg.gnuarmeclipse.debug.gdbjtag.openocd 4 5012 2016-11-25 13:49:55.928
!MESSAGE Error in final launch sequence
!STACK 1
org.eclipse.core.runtime.CoreException: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.concurrent.Query.get(Query.java:115)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:462)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
Contains: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)
!SUBENTRY 1 org.eclipse.cdt.dsf 4 10004 2016-11-25 13:49:55.929
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!SUBENTRY 2 org.eclipse.cdt.dsf.gdb 4 10004 2016-11-25 13:49:55.929
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!STACK 0
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)
!SESSION 2016-11-25 13:51:29.922 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 13:51:39.125
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 13:51:39.126
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY ilg.gnuarmeclipse.debug.gdbjtag.openocd 4 5012 2016-11-25 13:52:15.200
!MESSAGE Error in final launch sequence
!STACK 1
org.eclipse.core.runtime.CoreException: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.concurrent.Query.get(Query.java:115)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:462)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
Contains: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)
!SUBENTRY 1 org.eclipse.cdt.dsf 4 10004 2016-11-25 13:52:15.202
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!SUBENTRY 2 org.eclipse.cdt.dsf.gdb 4 10004 2016-11-25 13:52:15.202
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!STACK 0
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)

!ENTRY ilg.gnuarmeclipse.debug.gdbjtag.openocd 4 5012 2016-11-25 13:54:50.287
!MESSAGE Error in final launch sequence
!STACK 1
org.eclipse.core.runtime.CoreException: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.concurrent.Query.get(Query.java:115)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugSession(LaunchConfigurationDelegate.java:462)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launchDebugger(LaunchConfigurationDelegate.java:181)
	at ilg.gnuarmeclipse.debug.gdbjtag.openocd.dsf.LaunchConfigurationDelegate.launch(LaunchConfigurationDelegate.java:155)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
Contains: Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)
!SUBENTRY 1 org.eclipse.cdt.dsf 4 10004 2016-11-25 13:54:50.288
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!SUBENTRY 2 org.eclipse.cdt.dsf.gdb 4 10004 2016-11-25 13:54:50.288
!MESSAGE Failed to execute MI command:
load "D:\\DATA\\CORETSE _MSSMAC\\DG0637\\SF2_CoreTSE_Lab_DF\\SF2_CoreTSE_Lab_DF\\SF2_1000BaseT_loopback_demo_df\\CoreTSE_M2S090\\SoftConsole4.0\\CoreTSE_M2S090_MSS_CM3\\Debug\\CoreTSE_M2S090_MSS_CM3.elf"
Error message from debugger back end:
No symbol "__smartfusion2_memory_remap" in current context.
!STACK 0
java.lang.Exception: No symbol "__smartfusion2_memory_remap" in current context.
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.processMIOutput(AbstractMIControl.java:926)
	at org.eclipse.cdt.dsf.mi.service.command.AbstractMIControl$RxThread.run(AbstractMIControl.java:755)
!SESSION 2016-11-25 14:01:34.125 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:01:40.964
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:01:40.965
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
!SESSION 2016-11-25 14:15:51.751 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:16:02.524
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:16:02.525
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.cdt.launch 4 150 2016-11-25 14:18:53.267
!MESSAGE Error starting process.
!STACK 0
java.io.IOException: Cannot run program "D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf": Launching failed
	at org.eclipse.cdt.utils.spawner.Spawner.exec(Spawner.java:349)
	at org.eclipse.cdt.utils.spawner.Spawner.<init>(Spawner.java:91)
	at org.eclipse.cdt.utils.spawner.ProcessFactory.exec(ProcessFactory.java:91)
	at org.eclipse.cdt.launch.internal.LocalCDILaunchDelegate.exec(LocalCDILaunchDelegate.java:372)
	at org.eclipse.cdt.launch.internal.LocalCDILaunchDelegate.runLocalApplication(LocalCDILaunchDelegate.java:97)
	at org.eclipse.cdt.launch.internal.LocalCDILaunchDelegate.launch(LocalCDILaunchDelegate.java:71)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
!SUBENTRY 1 org.eclipse.cdt.launch 4 150 2016-11-25 14:18:53.268
!MESSAGE Cannot run program "D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf": Launching failed
!STACK 0
java.io.IOException: Cannot run program "D:\DATA\CORETSE _MSSMAC\DG0637\SF2_CoreTSE_Lab_DF\SF2_CoreTSE_Lab_DF\SF2_1000BaseT_loopback_demo_df\CoreTSE_M2S090\SoftConsole4.0\CoreTSE_M2S090_MSS_CM3\Debug\CoreTSE_M2S090_MSS_CM3.elf": Launching failed
	at org.eclipse.cdt.utils.spawner.Spawner.exec(Spawner.java:349)
	at org.eclipse.cdt.utils.spawner.Spawner.<init>(Spawner.java:91)
	at org.eclipse.cdt.utils.spawner.ProcessFactory.exec(ProcessFactory.java:91)
	at org.eclipse.cdt.launch.internal.LocalCDILaunchDelegate.exec(LocalCDILaunchDelegate.java:372)
	at org.eclipse.cdt.launch.internal.LocalCDILaunchDelegate.runLocalApplication(LocalCDILaunchDelegate.java:97)
	at org.eclipse.cdt.launch.internal.LocalCDILaunchDelegate.launch(LocalCDILaunchDelegate.java:71)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:885)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:739)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:1039)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1256)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)
!SESSION 2016-11-25 14:20:35.945 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:20:42.399
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:20:42.400
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
!SESSION 2016-11-25 14:42:01.600 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.core.resources 2 10035 2016-11-25 14:42:04.034
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:42:08.409
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:42:08.410
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
!SESSION 2016-11-25 14:44:19.985 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:44:25.576
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-25 14:44:25.577
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
!SESSION 2016-11-24 21:57:15.378 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_IN
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2016-11-24 21:57:22.910
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.egit.ui 2 0 2016-11-24 21:57:22.911
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\athuldeep.n'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
!SESSION 2017-03-14 12:40:03.794 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2017-03-14 12:40:27.390
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
!SESSION 2017-03-14 12:43:26.748 -----------------------------------------------
eclipse.buildId=4.4.2.M20150204-1700
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86 -pluginCustomization plugin_customization.ini

!ENTRY org.eclipse.egit.ui 2 0 2017-03-14 12:43:33.541
!MESSAGE Warning: EGit couldn't detect the installation path "gitPrefix" of native Git. Hence EGit can't respect system level
Git settings which might be configured in ${gitPrefix}/etc/gitconfig under the native Git installation directory.
The most important of these settings is core.autocrlf. Git for Windows by default sets this parameter to true in
this system level configuration. The Git installation location can be configured on the
Team > Git > Configuration preference page's 'System Settings' tab.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
